Subject: How to say "configure, set, specify" etc.

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Mon, 26 Feb 2001 21:56:30 -0500

I added a paragraph to my help file explaining how to use Mixmaster, but got
stuck trying to translate it. The sentence is "When you compose a message, you will
get the vi editor, unless you have specified otherwise with the EDITOR
environment variable." So far I have ".i pu'e lenu finti le notci kei do pilno
la'o sy. vi .sy po'u le ci'atci .ija do" but I don't know how to say "specify".
I also got stuck in some other file on "configuration", and substituted
"selka'e", since the important thing I get from the conf file is the capstring.
Help, anyone?

cmeclax